[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

mono-tools and MD for f10



Hi,

I've more or less completed the update build for f10 to be using
mono-2.2. Unfortunately, I can't build mono-tools or monodevelop for f10
as my box is running mono-2.4 from rawhide and for some reason, this
breaks the build of both of these packages.

I've attempted to build in mock, but get nowhere (mono-tools needs
mono-devel >= 2.2 and mock is not pulling it in).

If anyone has a few spare cycles, any chance of helping me with a build
of both of these?

TTFN

Paul
-- 
Sie können mich aufreizen und wirklich heiß machen!

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]